Nastavení PHP 7.2.0

Vyřešeno67 zhlédnutíWebhosting
0

Při přenosu e-shopu na server se objeví níže uvedená hláška, že je třeba vyšší verze PHP nejméně 7.2.0. Pokud zadám „Ignorovat“ e-shop se nahraje. Nejde však koupit žádný produkt a a je uvedeno  – web regenclub.cz říká:  „Generic Error“

S webovými stránkami pracuji delší dobu, ale nastavení serveru je mi naprosto cizí.

Můžete mi pomoct?

Děkuji.

Kolísek / senior /

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
16.03K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

v takovém případě bude potřeba verzi upravit. To je možné dle postupu zde https://help.wedos.cz/otazka/jake-verze-php-nabizite/68/

Role: Podpora Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
Vybral nejlepší odpověď

Categories